<?php
/*
	[UCenter Home] (C) 2007-2008 Comsenz Inc.
	$Id: desktop_show_bar.php 10954 2009-01-12 05:26:27Z liguode $
*/

include_once('../common.php');

//是否关闭站点
checkclose();

//是否公开
if(empty($_SCONFIG['networkpublic'])) {
	checklogin();
}
global $_SGLOBAL;
$_SGLOBAL['inajax'] = 2;
//数据处理
include_once(S_ROOT."./source/site_desktop_show_bar.php");

include_once template("site_desktop_show_bar");
?>